* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none
}

a {
   text-decoration: none
}


body {
    background-color: #0133CA;
}


.main-menus .navbar-nav .nav-link {
    
    color: #FFF;
    font-family: Oxanium;
    font-size: 26.117px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}




/* .navbar-brand {
    
    color: #FFF;
    font-family: Oxanium;
    font-size: 26.117px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
} */

.navbar-brand img {
    width: 120px;
}


.main-menus .navbar-nav {
    width: 24.5%;
    margin-left: auto;
}


.maine-banner-inner {
    text-align: center;
}

.maine-banner-inner h4 {
    color: #FFF;
    font-family: Oxanium;
    font-size: 27px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 15px;
}

.maine-banner-inner img {
    width: 25%;
}

.maine-banner-inner h5 {
    color: #FFF;
    text-align: center;
    font-family: Oxanium;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    padding: 0px 125px;
}


.btn-nxt {
    color: #0133CA;
    text-align: center;
    font-family: Oxanium;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    border-radius: 41.174px;
    background: #B1FCFB;
    padding: 9px 40px;
    display: inline-block;
    margin-bottom: 25px;
	border:1px solid #B1FCFB;
	margin-top: 10px;
}

.btn-nxts {
    color: #0133CA;
    text-align: center;
    font-family: Oxanium;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    background: #B1FCFB;
    padding: 10px 16px;
    margin-bottom: 25px;
    border: 1px solid #B1FCFB;
    margin-top: 10px;
    border-radius: 50%;
    margin-left: auto;
    width: 51px;
    display: block;
    margin-right: 110px;
}


:hover.btn-nxt {
    background-color: unset;
    color: #fff;
}


.annad-cnnt-lst ul li {
    list-style: none;
    float: left;
    margin-right: 20px;
    margin-bottom: 12px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    line-height: 131%;
}

.annad-cnnt-lst .btn-outline-danger {
    color: #ffffff;
    border-color: #091D5F;
    background-color: #091D5F;
    font-size: 14px;
    border-radius: 3px;
}


.annad-cnnt-lst .btn-outline-danger {
    color: #ffffff;
    border-color: #183073;
    background-color: #183073;
    color: #FFF;
    font-family: Oxanium;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    border-radius: 41.174px;
    padding: 10px 30px;
}

.annad-cnnt-lst ul {
    padding: 0px;
    margin: 0px;
    padding-top: 20px;
    display: inline-block;
    width: 82.5%;
    margin: 0 auto;
}

.annad-cnnt-lst ul li:nth-child(3) {
    margin-right: 0px;
}


.btn-check:active+.btn-outline-danger, .btn-check:checked+.btn-outline-danger, .btn-outline-danger.active, .btn-outline-danger.dropdown-toggle.show, .btn-outline-danger:active {
    color: #183073;
    background-color: #02FB85;
    border-color: #02FB85;
}

.footer-copy {
    background-color: #183072;
    padding: 12px 0px;
}


.footer-copy-left p {
    color: #FFF;
    font-family: Oxanium;
    font-size: 26.117px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 0px;
}

.footer-copy-right p {
    color: #FFF;
    font-family: Oxanium;
    font-size: 26.117px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 0px;
	text-align: right;
}


@media(max-width:991px) and (min-width:768px) {
	
	.maine-banner-inner h5 {
    font-size: 40px;
   padding: 25px 100px;
}

.footer-copy {
    
    position: fixed;
    bottom: 0px;
	width: 100%;
}
.footer-copy-left p {
   
    font-size: 19.117px;
   
}


.footer-copy-right p {
   
    font-size: 19.117px;
    
   
}


}


 @media(max-width:767px) {
	.maine-banner-inner h5 {
    font-size: 22px;
    padding: 20px 15px;
}


.footer-copy .col-md-6 {
    width: 100%;
    text-align: center;
}

.footer-copy-left p {
    
    font-size: 20.117px;
   
}

.footer-copy-right p {
   
    font-size: 21.117px;
    
    margin-top: 6px;
}

.footer-copy {
    
    position: fixed;
    bottom: 0px;
}

.maine-banner {
    padding-top: 55px;
}


.annad-cnnt-lst ul li {
  
    width: 100%;
}

.annad-cnnt-lst .btn-outline-danger {
   
    font-size: 21px;
    
    padding: 10px 22px;
}


.btn-nxts {
   
    margin: 0 auto;
    width: 51px;
    display: block;
    margin-right: 0!importan;
}



	 
	 
 }
 
 
 @media(max-width:414px) {
	.maine-banner {
    padding-top: 175px;
}
 }
 
 
 @media(max-width:375px) {
	.maine-banner {
    padding-top: 80px;
}
 }
 
 
 
  @media(max-width:360px) {
	.maine-banner {
    padding-top: 110px;
}
 }
 
 